ul,
ol {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

dl {
  margin-bottom: $base-spacing / 2;

  dt {
    font-weight: bold;
    margin-top: $base-spacing / 2;
  }

  dd {
    margin: 0;
  }
}
